Subject: Forum activity on: Guides are super thin and super hard to click. Can I increase the clickable area?
From: [email-masked]
To: [email-masked]
Date: Thu, 25 Apr 2024 05:28:21 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "Guides are super thin and super hard to click. Can I increase the clickable area?" by ei2:
---
The title fully describes my issue. I've attached a GIF screen recording of my struggle.I tried increasing Grab Sensitivity and Click/Drag Threshold inside Preferences. These options had noticeable effects, but the guides were unaffected.If anyone has a fix, workaround, or confirmation that this is an unfixed issue, I'd greatly appreciate it! 
----
Link: http://www.inkscape.org/forums/questions/guides-are-super-thin-and-super-hard-to-click-can-i-increase-the-clickable-area/#c70522

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.